# GroupReconciliationDatePair

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **effective_at** | **datetime** | Optional | The effective at date for the reconciliation |
| **as_at** | **datetime** | Optional | The as at date for the reconciliation |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.GroupReconciliationDatePair import GroupReconciliationDatePair

instance = GroupReconciliationDatePair(
    effective_at=datetime.now(),  # optional — The effective at date for the reconciliation
    as_at=datetime.now()  # optional — The as at date for the reconciliation
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

